*, *::before, *::after {
  background-color: #333 !important;
  border-color: #fff !important;
  color: #fff !important;
}
#wrapper .pieceHeader,
.articleHeader {
  border: 1px solid #fff;
}
#pageTitle h1 {
  background-image: linear-gradient(to bottom, #333, #333) !important;
}
.dot-class > li > button {
  background-color: #b3b3b3 !important;
}
.dot-class > li.slick-active > button {
  background-color: #fff !important;
}
#slide-controll > #startBtn {
  background: url("../../images/ic-play.png") no-repeat 8px center, linear-gradient(to bottom, #333, #333) !important;
}
#slide-controll > #stopBtn {
  padding: 3px 0 2px 20px;
  background: url("../../images/ic-stop.png") no-repeat 8px center, linear-gradient(to bottom, #333, #333) !important;
}
#wrapper div[id^="soshiki"] .pieceHeader  {
  border: none;
}
#simple_tabs li,
#simple_tabs li.current {
  background: none;
}

/* original */
#top_wrapper #container {
    background-image: none;
}
#top_search_box .gsc-search-button,
#top_search_box s.gsc-search-button-v2{
	width: 85px;
	height: 45px;
	background-color: inherit;
	border-color: #ffffff!important;
}
#top_nav div {
	border: 1px solid #ffffff;
}
.live_camera,
.usuki_introduction,
.usuki_facebook {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-image: none;
	text-align: center;
}
.live_camera a h2,
.usuki_introduction a h2,
.usuki_facebook a h2 {
	margin: 0px;
}
.live_camera a p,
.usuki_introduction a p,
.usuki_facebook a p {
	margin: 0px;
}
#themeBlue {
    background-color: #071AC8!important;
}
#header,
#header_kanko {
    background-image: none;
    background-color: inherit;
}
#footer {
	background-image: none;
}
.footer_address a {
    width: auto;
    height: auto;
    overflow: inherit;
    text-indent: inherit;
    white-space: inherit;
    background-image: none;
}
#ci_bousai a,
#ci_about a,
#ci_shigikai,
#ci_hall a,
#ci_event a,
#ci_mayor a {
	border: 1px solid;
}
#kurashi_info .kj_list > li > a {
	border: 1px solid;
}
#useful a {
	border: 1px solid;
}
.contentGpCategory section h2 {
	border: 1px solid;
}
.contentGpArticleDoc h2 {
    border: 1px solid;
}
.contentGpArticleDoc h4 {
    border: 1px solid;
}

/* 20260526 */
.shokubunka_bnr a,
.notsu_terrace a,
.shimin_teijusien_top a,
.earthquake_preparedness a {
	border: 1px solid #fff;
}
.madoguchi_info a,
.madoguchi_info a:hover,
.park_golf a,
.park_golf a:hover {
	background-image: none;
	border: 1px solid #fff;
}
/* 公式LINE */
.usuki_line {
	border-radius: 0;
	background-image: none;
	display: grid;
	place-content: center;
}
.usuki_line a h2 {
	padding: 0;
	margin: 0;
}
